Geeklog 1.6.1sr1 and 1.5.2sr6

セキュリティ

昨年4月に行ったセキュリティ対策で不備がみつかりましたので、セキュリティリリースを行います。

Other versions: この問題はGeeklog 1.7.0 (リリース候補)では対策済みですが、これはGoogle CODEからダウンロードして下さい。
Geeklog 1.6.0, 1.5.1,1.5.0はテストしていません。
できるだけ最新版の(1.6.1sr1 or 1.7.0)にアップグレードしてください。